select* from (
select '10' as IDENTIFICADOR,1 as codigo,'AP - Pendente' as descricao,1 as  ativo,0 as cancelaPedido,0 as consideraLimiteCredito,0 as enviaPedidoRetorno
union
select '10' as IDENTIFICADOR,2 as codigo,'AB - Bloqueado' as descricao,1 as  ativo,0 as cancelaPedido,0 as consideraLimiteCredito,0 as enviaPedidoRetorno
union
select '10' as IDENTIFICADOR,3 as codigo,'AA - Aprovado' as descricao,1 as  ativo,0 as cancelaPedido,1 as consideraLimiteCredito,0 as enviaPedidoRetorno
union
select '10' as IDENTIFICADOR,4 as codigo,'MP - Separando' as descricao,1 as  ativo,0 as cancelaPedido,1 as consideraLimiteCredito,0 as enviaPedidoRetorno
union
select '10' as IDENTIFICADOR,5 as codigo,'MT - Montado' as descricao,1 as  ativo,0 as cancelaPedido,1 as consideraLimiteCredito,0 as enviaPedidoRetorno
union
select '10' as IDENTIFICADOR,6 as codigo,'FT - Faturado' as descricao,1 as  ativo,0 as cancelaPedido,1 as consideraLimiteCredito,0 as enviaPedidoRetorno
union
select '10' as IDENTIFICADOR,7 as codigo,'EX - Excluido' as descricao,1 as  ativo,1 as cancelaPedido,0 as consideraLimiteCredito,0 as enviaPedidoRetorno
) a
order by codigo
ExecutarScriptSempre
